/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/

html, body, div, span, p, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, strike, strong, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    word-break: normal;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

#mfn-gdpr[data-direction="horizontal"] {
    padding: 32px 75px;
}

.wpm-img,
.wpm-title a {
  background: #fefefe!important;
  color: #877154! important;
  
}

.wpm {
    margin: 0;
}

.mfp-inline {
    max-width: 80%;
	padding: 0;
    margin: 0 auto;
}

div#ui-datepicker-div {
    padding: 0;
}

.wpm-title {
  display: none!important;
}

#matterport-link,
.mfp-inline {
	background: transparent !important;
}

/************************ Responsive Header Mods Gerald ************************/

.EBCTG-content.EBCTG-span7 .more-less-text.hidden-text {
    height: fit-content!important;
    padding-bottom: 20px;
}

.mfn-header-tmpl {
    width: 100%;
    position: fixed;
    z-index: 2;
}

#mfn-gdpr {
    background-color: rgba(255,255,255,0.95);
}

.mfn-header-tmpl .mfn-header-mobile-section {
    background: rgba(255,255,255,1);
    padding-bottom: 10px;
}

#Content {
    padding-top: 0;
}

.no-shadows #Wrapper, 
.no-shadows #Top_bar.is-sticky, 
.no-shadows #Header_creative, 
.no-shadows input[type="date"], 
.no-shadows input[type="email"], 
.no-shadows input[type="number"], 
.no-shadows input[type="password"], 
.no-shadows input[type="search"], 
.no-shadows input[type="tel"], 
.no-shadows input[type="text"], 
.no-shadows input[type="url"], 
.no-shadows select, 
.no-shadows textarea, 
.no-shadows .woocommerce .quantity input.qty, 
.no-shadows table th, .no-shadows table tr:first-child td, 
.no-shadows .accordion .question > div {
    font: inherit;
	color: #282828;
	background: #fefefe;
}

span.wpcf7-list-item-label a {
    text-decoration: underline;
}
.wpcf7-list-item {
    display: inline-block;
    margin: 0;
    background: #fff;
    width: 100%;
    padding: 10px 8px;
	text-align: left;
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output {
    background: rgba(255,255,255,0.75);
    padding: 15px;
    border-bottom: 2px solid red;
    margin: -10px 2px;
}

option {
    color: #282828;
}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    color: #282828;;
    background: #fefefe;
}

.ebLogo {
	display: none!important;
}

.mfn-header-tmpl {
    --mfn-header-menu-icon-gap: 15px;
}

.whitetext,
.whitetext p,
.whitetext h1,
.whitetext h2,
.whitetext h3 {
	color: #fff !important;
}

.EBCTG-eb-catlist-wrap .EBCTG-content h3 {
    font-size: 1.8em!important;
}

.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
    color: initial;
    text-indent: 10px;
    padding-left: 30px;
}

.mfp-arrow-left:before {
    border-right: none;
}
.mfp-arrow-right:before {
    border-left: none;
}

.mfn-header-menu .mfn-menu-li .mfn-submenu {
    width: 260px;
}

.mfn-header-menu > .mfn-menu-li .mfn-submenu {
    right: 0px !important;
    left: inherit;
}

.mfn-header-menu {
    align-items: flex-start;
}

.mfn-header-tmpl-menu-active .mfn-header-tmpl-menu-sidebar-right {
    background-color: #fefefe!important;
}

.mfn-header-menu > .mfn-menu-li > .mfn-menu-link {
    justify-content: left;
}

.hover_box .hover_box_wrapper .visible_photo{
    opacity: 0.85;
	transition: all .1s ease-in-out;
}

.textshadow1,
.subheader-both-center #Subheader .title{
    text-shadow: 1px 1px 2px rgb(0 0 0 / 50%);
}

#Subheader {
    padding: 90px 30px;
}

a.ebPackagesmoreLink.EBcicolorsInv {
    background: #877154!important;
    color: #fff!important;
    padding: 6px 15px;
}

.packageDetailpage .hotelDetailCon {
    border-top: 1px solid #283031;
    padding-bottom: 16px;
}

.packageDetailpage .span6,
.packageDetailpage .span6 {
    width: 100% !important;
    text-align: left!important;
}

.textwidget .themecolor .fas {
    margin-right: 6px!important;
    width: 24px;
}

.eb_smallsearch br {
    display: none;
}

span.ui-icon.ui-icon-circle-triangle-w {
    margin-right: 16px;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
    padding: 8px;
    border-bottom: 1px solid #c6bcae;
}

div#ui-datepicker-div {
    border: 10px solid #282828;
}

.eb-availability h2 {
    font-size: 1.5em !important;
    font-family: inherit !important;
}

.eb-availability-onecat-name h3 {
    font-size: inherit !important;
    font-family: inherit !important;
}

ul.EBCTG-slides {
    padding: 0 !important;
}

.EBPRC-wrapper .EBPRC-category-buttons .EBPRC-category-servicetype select {
    font-size: 0.9em !important;
}

.EBPRC-wrapper .EBPRC-result .EBPRC-onecategory .EBPRC-category-title h3 {
    font-family: inherit !important;
	color: #efefef;
}
.EBPRC-wrapper .EBPRC-result .EBPRC-onecategory .EBPRC-category-title {
    background: #282828;
}

#Footer {
    background-color: #282828;
}

.hidden {
    display: none;
}

.smallerimage50 {
    width: 50%;
    max-width: 50%;
    transform: rotate(-6deg);
}

.mfn-header-menu > .mfn-menu-li > .mfn-menu-link {
    padding: 10px 18px;
}

.mfn-menu-item-icon i.fas {
    min-width: 20px;
}

.eb-availability-startdate,
.EBPRC-wrapper .EBPRC-category-buttons .EBPRC-category-servicetype select{
    width: 200px!important;
     background: #fff url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E') no-repeat right 5px top 55%!important;
    border-radius: 0!important;
}

.slick-list.draggable {
    height: fit-content!important;
}

#ebbeContainer #ebbeAppWrapper .ebForm .form-group .checkbox input[type=checkbox], 
#ebbeContainer #ebbeAppWrapper .ebForm .form-group .radio input[type=radio] {
    position: relative!important;
    opacity: 1!important;
	display: block;
}

#ebbeContainer #ebbeAppWrapper .ebForm .form-group .checkbox .icon, 
#ebbeContainer #ebbeAppWrapper .ebForm .form-group .radio .icon {
    margin-right: 0;
    width: 20px;
}

.ebbe-datepicker select.ebbe-datepicker-month, .ebbe-datepicker select.ebbe-datepicker-year {
    width: 45%;
    display: inline-block;
}